Subject: basic questions in MD

From: Jie Zheng <jzheng73{at}u.washington.edu>
Date: Thu, 19 Feb 2004 15:04:32 -0800 (PST)

Hi, CCLer:
  I have a few basic questions for molecular dynamics.
  1) why the system has to be neutral in molecular dynamics? From the
numerial point of views, it seems that to be neutral or not does not
affect the numerial algorithm. We still can get results. I know there must
have some physical meaning behind this, anybody can give a answer?

  2) why the cutoff distance can not larger than the half-size of box? If
we use the Ewald sum method to calculate nonbonded interactions, the
system and its images have been extend to infinite. If we use the cutoff
method, the system is confined to the finite size by using periodic
boundary conditon. My question is that if we extend our simulation system
to infinite as the Ewald sum does, the half-box cutoff is not required for
the simluation systems.

   I will appreciate for your clarification.

   Jay